@font-face {
	font-family: "Futura New";
	src: url("/wp-content/themes/hermes-service/fonts/FuturaNewMedium-Reg.eot");
	src: local("Futura New Medium Reg"), local("FuturaNewMedium-Reg"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewMedium-Reg.eot?#iefix")
			format("embedded-opentype"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewMedium-Reg.woff2")
			format("woff2"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewMedium-Reg.woff")
			format("woff"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewMedium-Reg.ttf")
			format("truetype");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "Futura New";
	src: url("/wp-content/themes/hermes-service/fonts/FuturaNewLight-Reg.eot");
	src: local("Futura New Light Reg"), local("FuturaNewLight-Reg"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewLight-Reg.eot?#iefix")
			format("embedded-opentype"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewLight-Reg.woff2")
			format("woff2"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewLight-Reg.woff")
			format("woff"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewLight-Reg.ttf")
			format("truetype");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "Futura New";
	src: url("/wp-content/themes/hermes-service/fonts/FuturaNewBold-Reg.eot");
	src: local("Futura New Bold Reg"), local("FuturaNewBold-Reg"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewBold-Reg.eot?#iefix")
			format("embedded-opentype"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewBold-Reg.woff2")
			format("woff2"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewBold-Reg.woff")
			format("woff"),
		url("/wp-content/themes/hermes-service/fonts/FuturaNewBold-Reg.ttf")
			format("truetype");
	font-weight: bold;
	font-style: normal;
}
